
/** **/
.expert-card-list{
    display: grid;
    grid-template-columns: repeat(6,1fr);
    grid-gap: 20px;
}
.expert-card{
    padding:0 20px 20px;
}
.expert-card:nth-child(1){
    grid-column: 1 / 3;
}

.expert-card:nth-child(2){
    grid-column: 3 / 5;
}

.expert-card:nth-child(3){
    grid-column: 5 / 7;
}

.expert-card:nth-child(4){
    grid-column: 1 / 4;
}

.expert-card:nth-child(5){
    grid-column: 4 / 7;
}
.expert-card-title{
    background: url("../expert/yh.png") no-repeat right 35%;
    padding: 20px 0;
    font-size: 22px;
    color: var(--main-color);
    padding-right: 30px;
}
.expert-card-text{
    color:#0D253F;
    font-size: 16px;
    line-height: 30px;
}


.server-advantage-list{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 20px;
}

.server-advantage-card{
    padding: 20px;
}

.server-advantage-icon{
    height: 50px;
    max-width: 100%;
    margin-bottom: 30px;
    text-align: center;
}
.server-advantage-title{
    text-align: center;
    font-size: 30px;
    color: var(--main-color);
    margin-bottom: 20px;
}
.server-advantage-text{
    color: #0D253F;
    font-size: 16px;
    line-height: 30px;
}
/** 重写轮播 效果 start **/

.text-overlay .text{
    line-height: 32px;
    padding-bottom: 20px;
}

@media screen and (min-width: 980px) and (max-width: 1239px) {
    .text-overlay .text{
        font-size: 14px;
        line-height: 20px;
    }
}

@media screen and (min-width: 600px) and (max-width: 979px) {
    .text-overlay .text{
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .pagination {
        bottom: calc(20vw / 6) !important;
    }
    .slide img {
        min-height: 360px;
    }
}

@media screen and (max-width: 599px)  {
    .text-overlay .text{
        font-size: calc(12vw / 6) !important;
        line-height: calc(18vw / 6) !important;
    }
    .pagination {
        bottom: calc(20vw / 6) !important;
    }
}
/** 重写轮播 效果 end  **/